Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 15:01:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hey !! Whats up  I Order 1 jacket from your online store but today one driver call me to send me a location , I send it to him but he told me please collect from khobar or thuqbah , actually my real location is in riyadh , when i make order from your online shop i give full details about my adress also but somehow may be from my side also there is lil bit mistake about my address  , Can You Please Check and Conformed me .. I will get my order or not ???

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962816